/* Thomas Marsden | Responsive Shell */
/* --------------------------------- */
/* Website: Responsive Shell v1.0    */
/* Author: Thomas Marsden 		     */
/* URL: www.thomasmarsden.com.au     */
/* Created: 3rd May 2012	 	     */
/* Last Revised: 3rd May 2012	     */
/* --------------------------------- */


/* ----------------------- */
/* Start Widescreen Styles */
/* ----------------------- */

/* Disable + Enable */
/* */

.desktop-only {
	display: block;
}

.mobile-only {
	display: none;
}

header h1.desktop,
header h1.tablet,
header h1.smartphone {
	display: none;
}

.noflash {
	display: none;
}

/* --------------------- */
/* End Widescreen Styles */
/* --------------------- */